package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioFinanceiroGrupoLinhas extends DefaultItemMenuSistema {

	public ItemMenuRelatorioFinanceiroGrupoLinhas() {
		super("financeiroGrupoLinhasController.mniRelatorioFinanceiro.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOFINANCEIROGRUPOLINHASCONTROLLER";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/informes/formaPagamentoAgencia/financeiroGrupoLinhas.zul",
				Labels.getLabel("financeiroGrupoLinhasController.mniRelatorioFinanceiro.label"), getArgs(), desktop);
	}

}